{
      "terminal.integrated.fontWeight": "bold",
      "terminal.integrated.fontFamily": "monospace",
      "terminal.integrated.lineHeight": 0,
      "terminal.integrated.fontWeightBold": "normal",
      "liveServer.settings.port": 5501
}